package com.library.model;

public class SegmentModel {
    private Integer id;

    private String operator;

    private String phoneThree;

    private Integer paygoId;

    private String createdate;

    private String seRemark;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator == null ? null : operator.trim();
    }

    public String getPhoneThree() {
        return phoneThree;
    }

    public void setPhoneThree(String phoneThree) {
        this.phoneThree = phoneThree == null ? null : phoneThree.trim();
    }

    public Integer getPaygoId() {
        return paygoId;
    }

    public void setPaygoId(Integer paygoId) {
        this.paygoId = paygoId;
    }

    public String getCreatedate() {
        return createdate;
    }

    public void setCreatedate(String createdate) {
        this.createdate = createdate == null ? null : createdate.trim();
    }

    public String getSeRemark() {
        return seRemark;
    }

    public void setSeRemark(String seRemark) {
        this.seRemark = seRemark == null ? null : seRemark.trim();
    }
}